» Ubuntu » Paket

Error

two or more packages specified (libmockito-java quantal)